package daruma.util;

// XXX: tantative interface

public class StackTracePrinter
{
	public	StackTracePrinter()
	{
	}

	public	static	void	print()
	{
		try
		{
			throw new Exception();
		}
		catch( Exception  e )
		{
			e.printStackTrace();
		}
	}
}
